# Module `irc.debug`

This module implements a few useful debug functions for use throughout the rest of the code.

## Functions

disable () | Turns off debug output.
enable () | Turns on debug output.
set_output (file) | Redirects output to a file rather than stdout.

## Functions

disable ()
  Turns off debug output.
enable ()
  Turns on debug output.
set_output (file)
  Redirects output to a file rather than stdout.

  ### Parameters

  - file: File to write debug output to